@charset "utf-8";
/* CSS Document */

html, body, div, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote, hr, th, td {
margin:0;
padding:0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin:0;
padding:0;
}


/* ---------------------------ページの基本設定--------------------------- */
html,body{
	width:100%;
	height:100%;
	min-height:100%;
	background-image:url(../img/background.gif);
	color:#000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	overflow:auto;
}

a:link{
	color:#C00;/* リンクの色 */
}
a:hover{
	color:#F00;/* オンマウスした時のリンクの色 */
}
a:active{
	color:#C00;/* 訪問中のリンクの色 */
}
a:visited{
	color:#C00;/* 訪問済みのリンクの色 */
}


#wrapper{
	width:800px;
	height:100%;
	margin:0 auto;
}

.clear{
	display: block;
	}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

p{
	margin:0 0 10px 0;
}

/* ---------------------------ヘッダー部分の設定--------------------------- */
#header{
	width:100%;
	max-height: 250px;
	background-image:url(../img/h_border.gif);
	background-repeat:no-repeat;
	border-bottom: 5px solid #000;
}

#header h1{
	padding: 5px 0 0 0px;
	}
#header p{
	padding: 0 0 5px 15px;
}

/* ---------------------------コンテンツ部分の設定--------------------------- */
#contents{
	width:100%;
	background-image:url(../img/border.gif);
	background-repeat:repeat-y;
}

/* メニューバーの設定 */
#navi{
	width:100%;
	background-color:#000;
}
#navi ul{
	width:550px;
	margin:0 auto;
}
#navi li{
	font-weight:bold;
	margin:0 5px 0 10px;
	display:inline;
}


/* ---------------------------左側スペースの設定--------------------------- */
.l_section{
	width:300px;
	margin:10px 0 10px 7px;
	float:left;
}

.l_section dl{
	width:275px;
	margin:-20px auto 20px auto;
}
.l_section dt{
	height:auto;
}
.l_section dd{
	padding:5px 0 5px 5px;
}

.l_section h2{
	margin:0 0 0 5px;
}

.l_section img{
	margin: 10px 0 10px 20px;
	}
.l_section p{
	margin: 0 0 0 10px;
	}
/* ---------------------------右側スペースの設定--------------------------- */
.r_section{
	width:475px;
	margin:10px 10px 10px 0;
	float:right;
}

.icatch{
	width: 100%;
	min-height: 290px;
	margin:0 0 20px 0;
	background-image:url(../img/samplephoto.gif);
	background-repeat: no-repeat;
	background-position: center;
	}

.r_section dl{
	width:450px;
	max-height: 300px;
	border: 1px solid #000;
	margin:0 auto;
	overflow: auto;
	margin: 0 auto 20px auto;
}
.r_section dt{
	height:auto;
	font-weight: bold;
	border-bottom: 1px dotted #333;
	clear: both;
}
.r_section dd{
	padding:5px 0 5px 5px;
}

.r_section h2{
	margin:5px 0 5px 10px;
}

.r_section img{
	float: left;
	margin: 5px;
	}

dl.f_box{
 width: 220px;
 height: 200px;
 float: left;
 border: 1px solid #000;
 margin: 0 0 10px 10px;
 overflow: auto;
 }

/* subページの記事スペース */
dl.section2{
	width:450px;
	max-height: 800px;
	border: 1px solid #000;
	margin:0 auto;
	overflow: auto;
	margin: 0 auto 20px auto;
}
/* ---------------------------フッター部分の設定--------------------------- */
#footer{
	width:100%;
	height:40px;
	clear:both;
	background-image:url(../img/f_border.gif);
	background-repeat:no-repeat;
	border-top: 5px solid #000;
	text-align: center;
}
#footer h4{
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	}
#footer p{
	font-size: 10px;
	text-align: right;
	padding-right: 10px;
 }
